<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Bellybutton Biodiversity</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>

<body>

  <div class="container">
    <div class="row">
      <div class="col-md-12 jumbotron text-center">
        <h1>Belly Button Biodiversity</h1>
        <p>Interactive Dashboard</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3">
        <h2>Test Subject ID</h2>
        <select class="select-sub-id" id="sel_sub_id"></select>
        
        <div class="card">
          <div class="card-header">
              Demographic Info
          </div>
          <div class="card-body">
            <ul class="list-group list-group-flush">
              
            </ul>
          </div>
        </div>
      </div>

      <div class="col-md-4">
        <div id="bar"></div>
      </div>

      <div class="col-md-5">
        <div id="gauge"></div>
      </div>

      <div class="col-md-12">
        <div id="bubble"></div>
      </div>
    </div>

  </div>

  <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/5.9.7/d3.min.js"></script>
  <script src="app.js"></script>

</body>

</html>
